package com.crm.ib.task.service;

import java.util.Date;
import java.util.Map;

/**
 * Created by max on 2020/6/23.
 */
public interface DailyConfigService {

    void updateValByKey(String key, Date stamp) throws Exception;

    Map<String, Date> getConfigMap() throws Exception;

}
